/* Mad props to (an apparently old version) of https://github.com/h5bp/html5-boilerplate/blob/master/css/main.css */
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
html,
button,
input,
select,
textarea {
  font-family: sans-serif;
}
#header {
  background-color: maroon;
  text-decoration: none;
  color: white;

}
#header h1 {
  text-decoration: none;
  color: white;
  text-align: left;
  margin: 10px;
  display: inline;
  text-shadow: 1px 1px 1px #0C0A0C;
}

.header-link {
  text-decoration:none;
  color: white;
  float: right;
  margin: 10px
}
#content {
  background-color: white;
  padding: 5px;
  margin: 10px;
  border-radius: 10px;
}
#header a:visited {
  color: #f4f7fc;
}
#content a:visited {
  color: #3466d4;
}

body {
  margin: 0;
  font-size: 1em;
  line-height: 1.4;
  background-color: #DDDED8;
;
  padding: 5px;
}
::selection {
  background: #D4105D;
  color: #fff;
  text-shadow: none;
}

a {
  color: #173f95;
}
#header a:hover {
  color: #580606;
}
#content a:hover {
  color: #8c0b0b;
}
/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover,
a:active {
  outline: 0;
}

p {
  color: #052160;
}
li {
    content: "• ";
    color: #D45155;
}
